@charset "utf-8";
/* CSS Document */
#Slider-Container-Img {
	position:relative;
	margin:auto;
	width:1200px;
	height:500px;
	float:left;
}
#Silder-Container-Num{
	width:auto;
	display:inline-block;
}
#Silder-Container-Num li{
	list-style:none;
	float:right;
	margin:0 auto;
	background-color:#cd9733;
	width:10px;
	height:10px;
	margin-left:3px;
	margin-right:3px;
	vertical-align:bottom;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	/*margin-top:114px;*/
	cursor:pointer;
}


#Silder-Container-Num .SildeShowNormal{
	list-style:none;
	float:left;
	margin:0 auto;
	background-color:#FFFFFF;
	width:10px;
	height:10px;
	margin-left:3px;
	margin-right:3px;
	vertical-align:bottom;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	/*margin-top:114px;*/
	cursor:pointer;
}
#Silder-Container-Num .SildeShowClick{
	list-style:none;
	float:left;
	margin:0 auto;
	background-color:#d1b575;
	width:10px;
	height:10px;
	margin-left:3px;
	margin-right:3px;
	vertical-align:bottom;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	/*margin-top:114px;*/
	cursor:pointer;
}

#Slider-Container-Img img {
	display:none;
	position:absolute;
	top:0; left:0;
}
